{
  orderId = "01-00070-006";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0927";
    productDatasetId = "n/a";
    productGenTime = "2001 01 24 12:33:55.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00070-006_";
    startTime = "1999 07 15 16:07:08.559";
    endTime = "1999 07 15 16:07:34.993";
    centreTime = "1999 07 15 16:07:17.141";
    centreLocation = 
    {
      latitude = 4.886595786485956e+01;
      longitude = -8.111699244496499e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.984019280822407e+01;
        longitude = -8.216298461704201e+01;
      }
      upperRight = 
      {
        latitude = 4.945679568440953e+01;
        longitude = -7.954189448029013e+01;
      }
      lowerRight = 
      {
        latitude = 4.788239889299151e+01;
        longitude = -8.011104196667270e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825407665447837e+01;
        longitude = -8.265477025574842e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 20;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6466L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.939800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -9.861144133722022e-03;
      sunAzimuth = 1.427084682779004e+02;
      sunElevation = 5.874059848934947e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
